ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013711ClearOSapp-mariadb - MariaDBpublic2017-03-13 09:312017-03-28 09:37
Reporterpbaldwin 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0013711: Link to phpMyAdmin should preserve hostname
DescriptionThe link inside the app should preserve the hostname. See attached.
TagsNo tags attached.
Attached Filespng file icon 2017-03-11_114455.png [^] (80,302 bytes) 2017-03-13 09:31

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-13 09:31 pbaldwin New Issue
2017-03-13 09:31 pbaldwin File Added: 2017-03-11_114455.png
2017-03-13 09:31 pbaldwin Status new => confirmed
2017-03-13 09:56 bchambers Assigned To => bchambers
2017-03-13 09:56 bchambers Status confirmed => assigned
2017-03-23 21:21 pbaldwin Status assigned => resolved
2017-03-23 21:21 pbaldwin Fixed in Version => 7.3.1 Updates
2017-03-23 21:21 pbaldwin Resolution open => fixed
2017-03-28 09:37 pbaldwin Status resolved => closed